Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities (PHP, ASP, JSP, CGI, Perl)
Published:09.01.2006
Source:
SecurityVulns ID:5607
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:NAVBOARD : NavBoard 16
 FOURTWOSEVENBB : 427BB 2.2
Original documentdocumentSECUNIA, [SA18354] 427BB Multiple Vulnerabilities (09.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] NavBoard BBcode XSS Vulnerability (09.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod